<?php
/**
 * The template used for displaying page content in page.php
 *
 * @package Linden Lite
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class('clear'); ?>>

		<header class="entry-header"><?php

			the_post_thumbnail('linden-lite-post-thumb');

			if(is_front_page()):
				the_title( '<h2 class="entry-title">', '</h2>' );
			else:
				the_title( '<h1 class="entry-title">', '</h1>' );
			endif;

			edit_post_link( esc_html__( 'Edit', 'linden-lite' ), '<div class="header-meta"><span class="edit-link">', '</span></div>' );
			?>
		</header><!-- .entry-header -->

		<div class="entry-content"><?php

			the_content();

			wp_link_pages( array(
				'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'linden-lite' ),
				'after'  => '</div>',
			) );
		?>

	</div><!-- .entry-content -->

</article><!-- #post-## -->