<?php
/**
 * @package Linden Lite
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

	<header class="entry-header"><?php

		the_post_thumbnail('linden-lite-post-thumb');

		the_title( '<h1 class="entry-title">', '</h1>' ); ?>

		<div class="header-meta"><?php

			linden_lite_entry_category_or_types();
			echo ' ';
			linden_lite_posted_on();
			echo ' ';
			linden_lite_posted_by();
			echo ' ';

			linden_lite_entry_comments(); ?>
		</div><!-- .header-meta -->

	</header><!-- .entry-header -->

	<div class="entry-content"><?php

		the_content();

		wp_link_pages( array(
			'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'linden-lite' ),
			'after'  => '</div>',
		) ); ?>

	</div><!-- .entry-content --><?php

	linden_lite_entry_tags();
	linden_lite_author_bio(); ?>

</article><!-- #post-## -->