<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package Linden Lite
 */
?>

	</div><!-- #content -->

	<footer class="site-footer" role="contentinfo">

		<!-- Footer Block -->
		<?php
		if ( is_active_sidebar( 'footer-widget-1' ) ) : ?>
			<div class="site-footer-section">
				<div class="footer-widget-area" role="complementary">
					<?php dynamic_sidebar( 'footer-widget-1' ); ?>
				</div>
			</div>
		<?php endif; ?>

		<div id="colophon" class="site-info">

			<a href="<?php echo esc_url( __( 'https://wordpress.org/', 'linden-lite' ) ); ?>"><?php printf( esc_html__( 'Proudly powered by %s', 'linden-lite' ), 'WordPress' ); ?></a>
			<span class="sep"> | </span>
			<?php printf( esc_html__( 'Theme: %1$s by %2$s.', 'linden-lite' ), 'Linden Lite', '<a href="http://nudgethemes.com" rel="designer">Nudge Themes</a>' ); ?>

		</div>

	</footer><!-- #colophon -->
</div><!-- #page -->

<?php wp_footer(); ?>

</body>
</html>
