<?php
/**
 * The template for displaying search results pages.
 *
 * @package Linden Lite
 */

get_header(); ?>

<!--	<div class="content-wrap">
		<section id="primary" class="content-area">
			<main id="main" class="site-main" role="main">-->

        <div id="primary" class="content-area">
        <main id="main" class="content-main content-wrap" role="main">

			<?php if ( have_posts() ) : ?>

				<header class="page-header">
					<h1 class="page-title"><?php printf( esc_html__( 'Search Results for: %s', 'linden-lite' ), '<span>' . get_search_query() . '</span>' ); ?></h1>
				</header><!-- .page-header -->

				<?php

          get_template_part( 'template-parts/content-posts' );

			  else :
          get_template_part( 'template-parts/content-none' );
			  endif; ?>

			</main><!-- #main -->
		<!--</section>--><!-- #primary -->
	</div><!-- end .content-wrap -->

<?php get_footer(); ?>
