<?php
/**
 * The template used for displaying post loop
 *
 * @package Linden Lite
 */
?>

<div class="post-grid" id="post-grid"><?php

	while ( have_posts() ) : the_post();

		/* Include the Post-Format-specific template for the content.
		 * If you want to override this in a child theme, then include a file
		 * called content-___.php (where ___ is the Post Format name) and that will be used instead.
		 */
		get_template_part( 'template-parts/content', get_post_format() );

	endwhile; ?>
	<div class="post post-placeholder"></div>
	<div class="post post-placeholder"></div>
</div>
<?php

linden_lite_numbered_pagination(); ?>